package ncc.vo.esb;

import java.io.Serializable;

/**
 * 与ESB交互 实体类
 * @author 周蓝萍
 * 2020-12-03
 *
 */
public class WyEsbVO<T> implements Serializable{
	
	public WyEsbInfoVO esbInfo;
	public WyQueryInfoVO queryInfo;
	public T requestInfo;
	
	public WyEsbInfoVO getEsbInfo() {
		return esbInfo;
	}
	public void setEsbInfo(WyEsbInfoVO esbInfo) {
		this.esbInfo = esbInfo;
	}
	public WyQueryInfoVO getQueryInfo() {
		return queryInfo;
	}
	public void setQueryInfo(WyQueryInfoVO queryInfo) {
		this.queryInfo = queryInfo;
	}
	public T getRequestInfo() {
		return requestInfo;
	}
	public void setRequestInfo(T requestInfo) {
		this.requestInfo = requestInfo;
	}
}
